Bug 239331 - several avc errors on stock install of F7T4
Summary: several avc errors on stock install of F7T4
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-07 16:21 UTC by John Poelstra
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-22 14:16:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
collection of avc error messages (16.35 KB, application/octet-stream)
2007-05-07 16:21 UTC, John Poelstra
no flags Details

Description John Poelstra 2007-05-07 16:21:34 UTC
Description of problem:

several avc errors on stock install of F7T4.  see attached log where I have
pasted from setroubleshoot.

Version-Release number of selected component (if applicable):
# rpm -qa | grep selinux
libselinux-2.0.13-1.fc7
selinux-policy-2.6.1-1.fc7
libselinux-devel-2.0.13-1.fc7
libselinux-python-2.0.13-1.fc7
selinux-policy-targeted-2.6.1-1.fc7

Comment 1 John Poelstra 2007-05-07 16:21:34 UTC
Created attachment 154274 [details]
collection of avc error messages

Comment 2 Daniel Walsh 2007-05-17 16:31:27 UTC
There was a problem in the installer that was causing /home to be labeled
default_t which was causing two of these problems.  The updatedb problem should
be fixed by selinux-policy-2.6.4-4.fc7

Comment 3 Daniel Walsh 2007-08-22 14:16:17 UTC
Should be fixed in the current release



Note You need to log in before you can comment on or make changes to this bug.